body, input, a, .button
{
	color:		#603312;
	font-family:	times;
	font-size:	15px;
}
body, form
{
	margin:		0px;
}
p
{
	text-indent:	16px;
	text-align:	justify;
	margin:		0px;
	padding:	5px 8px 5px 14px;
}
#gerb, #map1, #medn
{
	position:	absolute;
	top:		0px;
	height:		171px;
}
#top
{
	width:		100%;
	height:		171px;
	background:	url(/img/bg.jpg) no-repeat left top;
	cursor:		pointer;
}
#gerb
{
	left:		5%;
	width:		61px;
	background:	url(/img/gerb-spb.png) no-repeat left center;
}
#map1
{
	left:		15%;
	width:		638px;
	background:	url(/img/map1.png) no-repeat left 67%;
}
#medn
{
	width:		305px;
	left:		72%;
	background:	url(/img/medn.png) no-repeat left top;

}
#desc
{
	height:		27px;
	width:		100%;
	font-family: 	arial;
	font-size:	13px;
	font-variant:	small-caps;
	line-height:	200%;
	letter-spacing: 2px;
	color:		#f9f1db;
	background:	#ac764f url(/img/grad1.gif) repeat-x;
	border-top:	1px solid #732112;
	border-bottom:	1px solid #732112;
	overflow:	hidden;
	text-align:	center;
}
#gerbspb
{
	position:	absolute;
	top:		172px;
}
#leftcol
{
	width:		17%;
	float:		left;
	min-width:	191px;
}
#centcol
{
	margin:		0% 30% 0% 17%;
}
#rightcol
{
	width:		30%;
	float:		right;
}
#space
{
	width: 4.5%;
}
/*///////////////////////////// Classes */
.win
{
	border: 	1px dotted #debfa9;
	margin:		5px 0px 7px 7px;
	background:	#f5eae2 url(/img/grad-hor.gif) repeat-y left;
	min-height:	62px;
}
.wincol
{
/*	background:	#f5eae2 url(/img/grad-hor.gif) repeat-y left;*/
}
.win h1, .win h1 a, .win h2, .win h3
{
	font-family:	garamond, times;
	font-weight:	bold;
	padding-left:	20px;
}
.win .title
{
	font-family:	garamond, times;
	font-variant:	small-caps;
	font-weight:	bold;
	background:	#d4ae92 url(/img/grad2.gif) repeat-x;
	font-size:	18px;
	padding-left:	18px;
}
.win .title a
{
	font-family:	garamond, times;
}
.win h1
{
	line-height:	115%;
}
.win h2, .win h3
{
	margin:		4px 0px 9px 0px;
}
.win h1 a, .win h1 a:visited
{
	text-decoration:	none;
}
.win .work
{
	padding:	10px 10px 10px 12px;
}
#right .work
{
	padding-left:	8px;
}
.img
{
	border: 	1px solid #d4ad91;
	margin-right:	12px;
	margin-left:	12px;
	margin-bottom:	6px;
}
.imgs
{
	border: 	1px dashed #d4ad91;
	margin:		0px;
}
input
{
	border:		1px solid #d4ad91;
}
.button
{
	cursor:		pointer;
	background:	#fff0f5;
}
.button:hover
{
	background:	#ebc2af;
}
a, a:visited
{
/*	font-weight:	bold;*/
	text-decoration:underline;
}
p a, p a:visited
{
	color:		#b02a19;
}
h1
{
	font-size:	19px;
	margin:		6px 0px;
	padding:	2px 12px 2px 4px;
	background:	#f0dfd2 url(/img/grad-title.gif) repeat-y left;
	font-weight:	normal;
	font-variant:	small-caps;
	border-top:	1px dashed #d4ad91;
}
h1 a
{
	font-size:	18px;
}
h2
{
	font-size:	18px;
	font-variant:	small-caps;
}
h3
{
	color:		#b02a19;
	font-weight:	bold;
	font-variant:	normal;
}
#menu a
{
	font-family:	georgia, times;
	color:		#9b1a25;
	font-size:	14px;
	font-variant:	small-caps;
	line-height:	165%;
	font-weight:	bold;
/*	text-decoration: none;*/
}
#menu p
{
	margin: 	2px 0px;
}
ul
{
	margin:		5px 0px 5px 20px;
}
li
{
	padding-left:	6px;
	margin-left:	16px;
	list-style:	url(/img/bullet.gif) outside;
}
ol li
{
	list-style:	decimal;
}
#menu ul
{
	margin:		0px;
	padding:	0px;
}

#main li, #right li
{
	padding-right:	10px;
}
a:hover
{
	background:	#ead4c4;
}
#main .work
{
	text-align:	justify;
	overflow:	hidden;
}
#copyright
{
	color:		#b68c6d;
	font-family: 	arial;
	clear:		both;
	font-variant:	small-caps;
	text-align:	center;
	font-size:	80%;
	letter-spacing:	1px;
	border: 	1px dotted #debfa9;
	margin:		10px 0px 0px 0px;
	padding:	3px 0px;
	background:	#f5eae2;
}
#hot
{
	border:		1px dotted #cb3823;;
	border-top:	0px;
/*	background:	#f5eae2 url(/img/grad-hor.gif) repeat-y left;*/
	margin:		6px 10px 10px 20px;
	background:	#f9f2ec;
	padding-bottom:	5px;
	overflow:	hidden;

}
#hot .title
{
	margin-top:	1px;
	background:	#d34b3a;
	font-size:	19px;
	color:		#f9f2ec;
	padding:	2px 10px;
}
#hot a
{
	font-variant:	normal;
	font-weight:	normal;
	margin-left:	4px;
	text-decoration: none;
}
#hot a b
{
	font-variant:	small-caps;
	font-weight:	bold;
}
#hot, #hot a
{
	color:		#b02a19;
}
#hot .news
{
/*	border: 	1px dashed #debfa9;
	display:	table-cell;
	width:		50%;*/
	padding:	4px 12px 4px 8px;
}
.pleft
{
	text-align:	left;
}
.pcenter
{
	text-align:	center;
}
.pright
{
	text-align:	right;
}
.twin .pleft
{
	float:		left;
	margin-left:	20px;
}
.twin .pright
{
	float:		right;
	margin-right:	20px;
}
.twin
{
	padding:	6px 0px 20px 0px;
	overflow:	hidden;
}
.clr
{
	clear:left;
}
#rubr
{
	font-size:	13px;
	padding:	6px 2px 0px 20px;
	text-align:	left;
}
.attn
{
	font-weight:	bold;
/*	font-variant:	small-caps;*/
	color:		#b02a19;
}
#searchf
{
	width:		70%;
}
#emailf
{
	width:		90%;
}
#mail .button
{
	width:		48%;
}
.mtable
{
	margin:		auto;
	margin-bottom:	20px;
}
.mtable, .mtable td, .mtable th
{
	border:		1px solid #d4ad91;
	border-collapse:collapse;
}
.mtable th
{
	text-align:	center;
	font-weight:	bold;
	background:	#f0dfd2;
}
.mtable td, .mtable th
{
	padding:	4px;
}
.ntable
{
/*	margin:		auto;*/
	padding-left:	10px;
}
.ntable th
{
	text-align:	center;
	font-weight:	bold;
}
.ntable td, .ntable th
{
	padding:	0px 6px;
}
.imgL, .imgR, .imgC
{
	font-weight:	bold;
	text-align:	center;
	font-style:	italic;
	margin-top:	12px;
	font-size:	13px;
}
.imgL img, .imgR img, .imgC img
{
	cursor:		pointer;
	margin-bottom:	4px;
	border: 	1px solid #d4ad91;
}
.imgL
{
	float:		left;
	margin-right:	10px;
	margin-left:	14px;
}
.imgC
{
	float:		center;
}
.imgR
{
	float:		right;
	margin-left:	10px;
	margin-right:	15px;
}
#banners
{
	text-align:	center;
	padding:	10px;
}
#gaz
{
	text-align:	center;
	padding-left:	10px;
}
#gaz img
{
	border: 	1px dotted #debfa9;
	margin-top:	7px;
}
.nob
{
	border:		0px;
}
.lid
{
	font-family:	georgia, times;
	font-style:	italic;
	font-weight:	bold;
	font-size:	16px;
	padding:	4px 10px 8px 40px;
}
#rightfooter, #leftfooter
{
	text-align:	center;
}
#leftfooter a img
{
	border: 0px;
}